Subject: [NEXTEL-1] Twin Cities' 911 Centers Can Track Calls from Cell Phones

From: [email-masked]
Date: Wed, 28 May 2003 15:54:45 -0400

Twin Cities' 911 Centers Can Track Calls from Cell Phones

Most of the emergency dispatch centers in the Minneapolis-St. Paul metro area
are equipped with technology that enables them to receive location information
from cell phones being used to call 911. In the metro area, 23 of 26 dispatch
centers have the technology, and the remaining three – Bloomington, Dakota
County, and Eden Prairie – should have it by the end of the summer. Of the 119
dispatch centers across Minnesota, 45 percent aren't equipped to receive
wireless data, and 38 percent can receive the call back number and the
location of the antenna site transmitting the call. Seventeen percent can
receive the more specific location information.

======================================================

Posted on Mon, May. 26, 2003

TWIN CITIES: Tracking cell phone 911 calls
is reality
BY AMY MAYRON
Pioneer Press

When a woman was choking last year in a St. Paul parking lot she
dialed 911 on her cell phone but couldn't talk.

Because it was a wireless phone, the State Patrol dispatcher who
took the call had no idea where the woman was. It was only
through the dispatcher's persistence in getting the woman to
answer questions with moans and a little lucky guesswork on his
part that he determined she was at the St. Paul Byerly's
supermarket, and rescuers saved her life.

The woman was lucky. In January, four teenage boys in New York
drowned when their rowboat sank in Long Island Sound after 911
dispatchers couldn't pinpoint their location. One of the boys had
made a 12-second cell phone call for help.

If the St. Paul choking accident happened today, dispatchers might
have been able to find her quicker. In the past few months,
wireless phone providers have given metro area 911 centers data
that can pinpoint approximate locations of callers.

The metro area is one of only a handful of places across the
country using the technology.

"It's so important," said Rick Juth, radio communications supervisor
with the State Patrol. "And it's long overdue."

The Federal Communications Commission in 1996 ordered wireless
providers to give the location data in phases, with completion by
October 2001.

The providers argued about the burdensome cost, and many U.S.
cities weren't ready to receive it with the necessary equipment and
software upgrades.

The deadline in many places has been delayed until 2005.

About 45 percent of all Twin Cities area 911 calls are from cell
phones, said Pete Eggimann of the Metropolitan 911 Board.

In the seven-county metro area, 23 of 26 emergency
communications centers are ready to receive the data. The other
three — Bloomington, Dakota County and Eden Prairie — should be
ready by later this summer, Eggimann said.

Most of the companies already have been giving to 911 centers
basic data that gives dispatchers a callback number for the cell
phone and the address of the cell tower that is routing the call. But
if someone can't answer a callback, the data is useless. And the
address of the cell tower could be miles away from the person.

The second phase of data is what will make the biggest difference.
There are two ways companies have of tracking wireless callers.
One is called "triangulation," which uses a set of formulas to
determine location based on the distance from the phone signal to
the nearest cell towers.

It is not the most accurate means of pinpointing and can be more
than 160 yards from the caller. Global Positioning System chips in
newer phones can locate a person within 50 yards. But many
phones don't have that chip.

In Minneapolis and at the State Patrol's metro 911 centers, the
GPS information is automatically plotted onto a computerized map.

State Patrol cars also are equipped with their own tracking devices
and in-squad mapping software so they know their proximity to
the caller and are given directions. Minneapolis hopes to equip its
emergency vehicles with such devices in the future, said 911
director John DeJung.

Dispatchers in other cities that don't have the automatic mapping
software must type the coordinates into a separate program,
which then maps them.

While the Twin Cities are well on their way to complying with the
FCC regulations, outstate Minnesota is lagging. Of 119
communications centers statewide, 45 percent do not have any
wireless data and 38 percent have only the first phase basics of
callback numbers and tower addresses, leaving 17 percent —
concentrated primarily in the Twin Cities — with second-phase
data.

It's rural areas that gain the most from the technology because
denser populated areas tend to have fewer problems finding
people in trouble.

"That's where the tourists are, in the lakes, in parks and on the
interstates," Juth said. "They don't know where they are."

http://www.twincities.com/mld/pioneerpress/5944571.htm

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/CNxFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/